.features_box_listing-wrap{
    background-color: var(--color-light-blue);
    padding: 45px;
    border-radius: 17px;
}
.features_box_listing {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
    justify-content: center;
    padding-top: 20px;
}
.features_box-item {
	width: 100%;
}
.OneColumn .features_box-item {
    max-width: 100%;
}
.TwoColumn .features_box-item {
    max-width: calc(50% - 15px);
}
.ThreeColumn .features_box-item {
    max-width: calc(33.33% - 20px);
}
.FourColumn .features_box-item {
    max-width: calc(25% - 23px);
}
.featuresbox-item-wrap {
	background-color: #fff;
	height: 100%;
	padding: 30px;
	border-radius: 17px;
	text-align: center;
    box-shadow: 0px 24px 41.4px -4px #1F6AE11A;
}
.features_box-ititle {
	color: var(--color-blue);
	margin: 20px 0 10px;
}
.featuresbox-item-icon {
	width: 100px;
	height: 100px;
	background-color: #eaf0fc;
	margin: auto;
	border-radius: 50%;
    position: relative;
}
.featuresbox-item-icon img {
	position: absolute;
	inset: 0;
	z-index: 10000;
	width: 60%;
	height: 60%;
	margin: auto;
	object-fit: cover;
	object-position: center;
}

/*============================================*/
@media (max-width: 1360px) {
    .FourColumn .features_box-item {
        max-width: calc(33.33% - 20px);
    }
}

@media (max-width: 1199px) {
    .features_box_listing-wrap {
	    padding: 35px 30px;
    }
    .ThreeColumn .features_box-item,
    .FourColumn .features_box-item {
        max-width: calc(50% - 15px);
    }
    .features_box_listing{
        padding-top: 10px;
    }
}

@media (max-width: 767px) {
    .lfeatures_section .container{
        padding: 0;
    }
    .features_box_listing-wrap {
        padding: 30px 20px;
    }
    .TwoColumn .features_box-item {
	    max-width: 100%;
    }
}

@media (max-width: 640px) {
    .ThreeColumn .features_box-item,
    .FourColumn .features_box-item  {
        max-width: 400px;
    }
}